@Just_Graf

Какая версия JDK совместима с «Unity 2018.2.4f1 (64-bit)»?

Проект нужно сбилдить на андроид.
  • Вопрос задан
  • 34 просмотра
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы